uuid: 927e46a2-6bc2-4bff-b5c4-d2de1536edbe
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_weight
    - profile.type.vereinsfunktion
id: profile.vereinsfunktion.field_weight
field_name: field_weight
entity_type: profile
bundle: vereinsfunktion
label: Gewicht
description: ''
required: true
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  min: 1
  max: 30
  prefix: ''
  suffix: ''
field_type: integer
